/*

DEFAULT COLORS FOR DEVISIONS

GREY: #98afb4
BORDER-GREY: #c7c7c7
BLUE: #358ccc
GREEN: #94b93f

*/


* {
	margin: 0;
    padding: 0;
}

.content h1, .group address h2 {
	font-size: 1rem;
	font-weight: bold;
	color: #004781;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 5px;
	margin-bottom: 7px;
	background-color: #fff;
	background-position: 0 0;
	background-repeat: repeat x;
	line-height: 27px;
	display: block !important;
	border-top: 1px solid #c7c7c7;
	border-bottom: 1px solid #c7c7c7;
}

.content h2 {
	color: #004781;
	font-weight: bold;
	line-height: 16px;
	font-size: 13px;
}

.content h2 i {
	color: #fff;
}

.content h3 {
	color: #5E676C;
	font-weight: bold;
	line-height: 16px;
	font-size: 13px;
	margin-bottom: 1rem;
}

.content h4, .address h4 {
	padding-top: 20px;
	padding-bottom: 4px;
	color: #004781;
	font-weight: bold;
	line-height: 16px;
	font-size: 13px;
	border-bottom: 1px solid #c7c7c7;
	margin-bottom: 0.75rem;
}

.address h4, .address h2 {
	font-size: 1rem;
	color: #004781;
	font-weight: bold;
	border-top: 1px solid #c7c7c7;
	border-bottom: 0px;
}

.group .address h2 {
	font-size: 1rem;
	padding-bottom: 0px;
	padding-top: 8px;
	border-top: 1px solid #c7c7c7;
	margin-bottom: -4px;
	}



.content h5, .contactTeaser h5 {
	font-size: 14px;
	font-weight: bold;
	color: #004781;
	padding-left: 8px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 7px;
	background-color: #fff;
	background-position: 0 0;
	background-repeat: repeat x;
	line-height: 27px;
	display: block !important;
	border-top: 1px solid #c7c7c7;
	border-bottom: 1px solid #c7c7c7;
	}



ul {
	margin-left: 1.3rem;
	font-size: 0.750rem;
	line-height: 1rem;
	margin-bottom: 0px;
}





ul.contactLinks {
	list-style-type: none;
	margin: 0;
	padding:0;
}


ul.contactLinks li.contact {
	background-position-x: top 5px;
	background-repeat: no-repeat;
	padding: 0px 2px 4px 25px !important;
	color: #004781 !important;
	line-height: 20px;
	background-image: url(../img/icons-neu/contact-icon.svgz);
}

ul.contactLinks li.mail {
	background-position-x: top 5px;
	background-repeat: no-repeat;
	padding: 0px 2px 4px 25px !important;
	color: #004781 !important;
	line-height: 22px;
	background-image: url("/typo3conf/ext/theme_kardex/Resources/Public/img/icons-neu/mail-icon.svgz");
}


ul.contactLinks li.phone {
	background-position: 2px 0px;
	background-repeat: no-repeat;
	padding: 0px 2px 4px 25px !important;
	line-height: 22px;
	background-image: url(../img/icons/phone-icon.png);
	background-position-y: 1px;
}





/* Selectors for the default configuration of the link accessibity feature.*/
a.download {
	background-position-x: top 5px;
	background-repeat: no-repeat;
	padding: 1px 0px 3px 22px !important;
	color: #004781 !important;
	line-height: 20px;
	background-image: url('../img/icons-neu/download-icon.svgz') !important;
}

a.morelink {
	background-position: top 5px;
	background-repeat: no-repeat;
	/*margin: 1px 0px 3px 10px !important;*/
	padding:0;
	color: #004781 !important;
	line-height: 20px;
	/*background-image: url('../img/icons-neu/readMore.svgz') !important;*/
}

a.morelink::before {
	background-position: top 5px;
	background-repeat: no-repeat;
	color: #004781 !important;
	line-height: 20px;
	content: "";
	width:13px;
	height:25px;
	display:block;
	float:left;
	margin-right: 10px;
	background-image: url('../img/icons-neu/readMore.svgz') !important;
}


.group a.download {
/* 	background-image: url('../img/icons/download-icon.png') !important; */
	background-image: url('../img/icons-neu/download-icon.svgz') !important;
}

.remstar a.download, .mlog a.download {
	background-image: url('../img/icons-neu/download-icon.svgz') !important;
}


a.view {
	background: url('../img/icons-neu/view-icon.svgz');
	background-position-x: top 5px;
	background-repeat: no-repeat;
	padding: 2px 2px 4px 22px !important;
	color: #004781 !important;
	line-height: 20px;
}

a.mail {
	background-position-x: top 5px;
	background-repeat: no-repeat;
	padding: 2px 2px 4px 27px !important;
	color: #004781 !important;
	line-height: 20px;
	background-image: url(../img/icons-neu/mail-icon.svgz)
}

#content0 a.mail {
	padding: 2px 2px 4px 20px !important;
}

.group a.mail {
	background-image: url(../img/icons-neu/mail-icon.svgz) !important;
}

.remstar a.mail, .mlog a.mail {
	background-image: url(../img/icons-neu/mail-icon.svgz) !important;
}



a.contact {
	background-position-x: top 5px;
	background-repeat: no-repeat;
	padding: 2px 2px 4px 27px !important;
	color: #004781 !important;
	line-height: 20px;
	background-image: url(../img/icons-neu/contact-icon.svgz);
}

.group a.contact {
	background-image: url(../img/icons/contact-icon.png) !important;
}

.remstar a.contact, .mlog a.contact {
	background-image: url(../img/icons-neu/contact-icon.svgz) !important;
}






/* FORMAT TEXTSTYLE (REQUIRED TO SHOW UP IN RTE) */
span.phone, .phone {
	background-position: 2px 0px;
	background-repeat: no-repeat;
	padding: 4px 2px 4px 20px !important;
	line-height: 20px;
}

.group span.phone {
	background-image: url(../img/icons/phone-icon.png);
	background-image: url(../img/icons-neu/phone-icon.svgz);
}

.remstar span.phone, .mlog span.phone  {
	background-image: url(../img/icons-neu/phone-icon.svgz);

}


span.fax {
	background-position: 2px 0px !important;
	background-repeat: no-repeat;
	padding: 4px 2px 4px 20px;
	line-height: 20px;
}

.group span.fax {
	background-image: url(../img/icons/fax-icon.png);
	background-image: url(../img/icons-neu/fax-icon.svgz);
}

.remstar span.fax, .mlog span.fax {
	background-image: url(../img/icons-neu/fax-icon.svgz);
}



/* Default selector for indentation.*/
div.indent {
	margin-left: 2em;
}



@media screen and (min-width: 47.938em) {

	.content h5, .contactTeaser h5 {
		padding-top: 5px;
		}



	.address h4  {
		font-size: 13px;
		border-top: 0px;
		border-bottom: 1px solid #c7c7c7;

	}

	.address h2, .group .address h2  {
		border-top: 0px;
		font-size: 13px;
		font-weight: bold;
	}

	.content h1 {
		font-size: 14px;
		padding-left: 8px;
	}



}
